Bug 208437 - [PATCH][MAINTAINER] cad/sweethome3d: Update to 5.2
Summary: [PATCH][MAINTAINER] cad/sweethome3d: Update to 5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guido Falsi
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-03-31 17:50 UTC by Matthias Petermann
Modified: 2016-04-02 11:51 UTC (History)
2 users (show)

See Also:
matthias: maintainer-feedback+


Attachments
Patch for updating the version from 5.1 to 5.2 (955 bytes, patch)
2016-03-31 17:50 UTC, Matthias Petermann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Petermann 2016-03-31 17:50:32 UTC
Created attachment 168842 [details]
Patch for updating the version from 5.1 to 5.2

Update version from 5.1 -> 5.2. The new version delivers functional enhancements and bug fixes. For details, please refer the changelog: http://www.sweethome3d.com/history.jsp
Comment 1 Guido Falsi freebsd_committer 2016-04-01 09:55:51 UTC
Is there a specific reason why you are requesting for merge to quarterly?

Rules are that is reserved for security updates or ports which are actually broken in quarterly.

New features or minor bug fixes do not qualify.

But maybe you have some good reason so I'm listening.
Comment 2 Matthias Petermann 2016-04-01 11:02:40 UTC
Hello Guido, thanks for asking this question. Considering your guidance, I'd choose to not update quarterly for this release. This update substantially contains features, no critical security fixes.

Kind regards,
Matthias
Comment 3 commit-hook freebsd_committer 2016-04-02 11:51:05 UTC
A commit references this bug:

Author: madpilot
Date: Sat Apr  2 11:50:34 UTC 2016
New revision: 412401
URL: https://svnweb.freebsd.org/changeset/ports/412401

Log:
  Update to 5.2

  PR:		208437
  Submitted by:	Matthias Petermann <matthias at petermann-it.de>
  		(maintainer)

Changes:
  head/cad/sweethome3d/Makefile
  head/cad/sweethome3d/distinfo
Comment 4 Guido Falsi freebsd_committer 2016-04-02 11:51:21 UTC
Committed. Thanks!